Bug 392611 - Unable to read pakage meta data.
Unable to read pakage meta data.
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
9
i386 Linux
low Severity low
: ---
: ---
Assigned To: Anaconda Maintenance Team
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-11-20 10:47 EST by Andrew Cagney
Modified: 2008-08-02 19:40 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-06-08 00:16:12 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Andrew Cagney 2007-11-20 10:47:37 EST
Description of problem:

Unable to read package.metadata.  This may be due to a missing repodata
directory.  Please ensure that you install tree has been correctly generated. 
Cnnot retrieve repository meta data (repomd.xml) for repository:
anaconda-200711021053.i386. Please verify its path and try again

--

Usng a rescue disk from Fedora 8, to do an install from:
  download.fedora.redhat.com | pub/fedora/linux/releases/8/Fedora/i386
or the equiv rawhide tree.
Comment 1 Chris Lumens 2007-11-20 10:52:07 EST
Please attach /tmp/anaconda.log and /tmp/syslog to this bug report.
Comment 2 Bug Zapper 2008-05-13 23:57:00 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Brennan Ashton 2008-06-08 00:16:12 EDT
Since there are insufficient details provided in this report for us to
investigate the issue further, and we have not received feedback to the
information we have requested above, we will assume the problem was not
reproducible, or has been fixed in one of the updates we have released for the
reporter's distribution.

Users who have experienced this problem are encouraged to upgrade to the latest
update of their distribution, and if this issue turns out to still be
reproducible in the latest update, please reopen this bug with additional
information.

Closing as INSUFFICIENT_DATA.

Note You need to log in before you can comment on or make changes to this bug.